/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline; text-decoration: none;}
a{color: #333;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
img{max-width: 100%; vertical-align: top;}
body {	line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';content: none;}
table {	border-collapse: collapse;border-spacing: 0;}

/* common */
*{ box-sizing: border-box;}
body{ color: #333;}
.container{width: 1300px !important; margin: 0 auto;}



.sec_01, .sec_02{padding: 80px 0; text-align: center;}
.sec_01 > .title, .sec_02 > .title, .sec_03 > .title{font-size: 30px; line-height: 30px; letter-spacing: 0.22em; font-weight: 400;}
.sec_01 .contents, .sec_02 .contents, .sec_03 .contents{margin-top: 40px;}



/* ABOUT SISUN */
.about_wrap .title_ban{height: 528px; background: url('/theme/sisun_v1/img/v1/overseas/about/title.jpg')no-repeat center #383F45; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; text-align: center;}
.about_wrap .title_ban .sub{font-size: 20px; line-height: 20px; display: block; color: #A8D3EB; font-weight: 500; letter-spacing: 0.3em;}
.about_wrap .title_ban .sub:after{content: ''; display: block; width: 1px;height: 60px; background: #A8D3EB; margin: 20px auto;}
.about_wrap .title_ban h4{font-size: 40px; line-height: 40px; font-weight: 500;}
.about_wrap .title_ban h3{font-size: 82px; line-height: 82px; font-weight: 500; margin: 16px 0 0 0;}
.about_wrap .title_ban .note{font-size: 20px; line-height: 30px; margin: 50px 0 0 0; color: #fff;}
.about_wrap .title h5{font-size: 46px; line-height: 56px; font-weight: 300; letter-spacing: 0.01em;}
.about_wrap .title h5 strong{font-weight: 700;}
.about_wrap .title h6{font-size: 16px; line-height: 16px; font-weight: 500; letter-spacing: 0.45em; color: #aaa; margin: 20px 0 0 0;}
.about_wrap .sec_01 .contents .note{font-size: 24px; line-height: 35px;}
.about_wrap .sec_01 .contents .list{margin: 50px 0 0 0; display: flex; justify-content: center;}
.about_wrap .sec_01 .contents li:not(:last-child){margin: 0 40px 0 0;}
.about_wrap .sec_01 .contents li{width: 307px; height: 307px; border-radius: 100%; border: 14px solid #F4F5F9; display: flex; justify-content: center; align-items: center; flex-direction: column;}
.about_wrap .sec_01 .contents li .sub{display: flex; align-items: flex-end; font-size: 20px; line-height: 20px; color: #7AA3BB; font-weight: 700;}
.about_wrap .sec_01 .contents li strong{margin: 10px 0 0 0; font-size: 34px; line-height: 34px; font-weight: 700; }
.about_wrap .sec_02{background: #F2F7FB;}
.about_wrap .sec_02 .title h6{color: #7AA3BB;}
.about_wrap .sec_02 .contents{margin: 40px auto 0; display: flex; text-align: left;}
.about_wrap .sec_02 .contents dl:not(:last-child){margin: 0 50px 0 0;}
.about_wrap .sec_02 .contents dl{width: 400px; background: #fff;}
.about_wrap .sec_02 .contents dt img{height: 289px;}
.about_wrap .sec_02 .contents dd{padding: 20px;}
.about_wrap .sec_02 .contents dd .num{font-size: 16px; line-height: 16px; letter-spacing: 0.22em; color: #7A9FBA;}
.about_wrap .sec_02 .contents dd .title{font-size: 24px; line-height: 32px; font-weight: 300; margin: 10px 0 0 0;}
.about_wrap .sec_02 .contents dd .title strong{font-weight: 700;}
.about_wrap .sec_02 .contents dd p{margin: 20px 0 0 0;font-size: 16px; line-height: 22px; text-align: justify;}
.about_wrap .sec_02 .contents dd p strong{font-weight: 700;}

.about_wrap .sec_03 .title{width: 1300px; margin: 0 auto; padding: 80px 0;text-align: center;}
.about_wrap .sec_03{padding: 0;}
.about_wrap .sec_03 > .title{padding:  80px 0;}
.about_wrap .sec_03 .why_cont{height: 542px; display: flex; align-items: center; text-align: left;}
.about_wrap .sec_03 .why_cont .container{display: flex;}
.about_wrap .sec_03 .why_cont:nth-child(even) .container{justify-content: flex-end;}
.about_wrap .sec_03 .why_cont .container > div{display: inline-block;}
.about_wrap .sec_03 .why_cont .y_title{display: flex; align-items: center; justify-content: flex-end;}
.about_wrap .sec_03 .why_cont:nth-child(odd) .y_title{justify-content: flex-start;}
.about_wrap .sec_03 .why_cont:nth-child(odd) .y_title .num{color: #fff;}
.about_wrap .sec_03 .why_cont .y_title .num{font-size: 90px; font-weight: 700;}
.about_wrap .sec_03 .why_cont .y_title .num:after{content: ''; display: inline-block; width: 1px; height: 70px; background: #333; margin: 0 30px;}
.about_wrap .sec_03 .why_cont .y_title p{font-size: 34px; line-height: 44px; font-weight: 300; }
.about_wrap .sec_03 .why_cont:nth-child(odd) .y_title .num:after{background: #fff;}
.about_wrap .sec_03 .why_cont:nth-child(odd) .y_title p{color: #fff;}
.about_wrap .sec_03 .why_cont .y_title p strong{font-weight: 700;}
.about_wrap .sec_03 .why_01{background: url('/theme/sisun_v1/img/v1/12/view_06/bg01.jpg')no-repeat center #F3F4F6;}
.about_wrap .sec_03 .why_02{background: url('/theme/sisun_v1/img/v1/12/view_06/bg02.jpg')no-repeat center #1E2D40;}
.about_wrap .sec_03 .why_03{background: url('/theme/sisun_v1/img/v1/12/view_06/bg03.jpg')no-repeat center #CCDAFF;}
.about_wrap .sec_03 .why_04{background: url('/theme/sisun_v1/img/v1/12/view_06/bg04.jpg')no-repeat center #1D2C3F;}
.about_wrap .sec_03 .why_05{background: url('/theme/sisun_v1/img/v1/12/view_06/bg05.jpg')no-repeat center #C9E4F9;}

.about_wrap .sec_03 .why_cont .contents{font-size: 24px; line-height: 35px; display: flex; flex-direction: column; align-items: flex-start;}
.about_wrap .sec_03 .why_cont:nth-child(odd) .contents{  color: #fff;}
.about_wrap .sec_03 .why_01 dl{display: flex;}
.about_wrap .sec_03 .why_01 dl:not(:first-child){margin: 30px 0 0 0;}
.about_wrap .sec_03 .why_01 dt{font-size: 24px; line-height: 24px; font-weight: 700;width: 140px; }
.about_wrap .sec_03 .why_01 dd{width: 470px; font-size: 16px; line-height: 22px;}
.about_wrap .sec_03 .why_01 dd strong{font-weight: 700;}
.about_wrap .sec_03 .why_cont .link{display: inline-block; padding: 0 20px; height: 64px; line-height: 64px; text-align:center; font-size: 24px; margin: 50px 0 0 0;}
.about_wrap .sec_03 .why_cont .link strong{font-weight: 700;}
.about_wrap .sec_03 .why_02 .link{background: #B8CBDA;}
.about_wrap .sec_03 .why_03 .link{background: #717EC2; color: #fff;}
.about_wrap .sec_03 .why_05 .link{background: #6494BA; color: #fff;}
.about_wrap .promises{padding: 60px 0 0 0; background: #F2F7FB}
.about_wrap .promises .container{display: flex; align-items: center; justify-content: center;}
.about_wrap .promises .letter{display: inline-block;}
.about_wrap .promises .letter p{font-size: 34px; line-height: 34px; font-size: 300; margin: 0 0 50px;}
.about_wrap .promises .letter p strong{font-weight: 700;}
.about_wrap .promises .letter img{width: 553px}
.about_wrap .promises .letter p{font-size: 34px; line-height: 34px; font-weight: 300; margin: 0 0 50px; text-align: left;}
.about_wrap .promises .letter p strong{font-weight: 700;}


